Subject: [bug#30572] [PATCH 1/7] gnu: bootstrap: Add trivial packages for bash, mkdir, tar, and xz.

From: Chris Marusich <[email-masked]>
Date: Thu, 22 Mar 2018 05:37:12 +0100

[email-masked] (Ludovic Courtès) writes:

> I think it’s OK to use ‘bootstrap-coreutils&co’ nevertheless, and to
> simply check for networking in the test, as done in
> tests/guix-package-net.sh and tests/guix-environment.sh.
>
> The downside is that those tests will indeed require networking (though
> they remain cheap).  The upside is that we don’t clutter the package set
> with “weird” packages.  :-)

That sounds good to me!  I agree it's best to avoid adding "weird"
packages.  I'll remove this patch from the series, then, and update
patch #2 appropriately.

-- 
Chris